.. _ghmaxsin:

=====================================================
Geração Hidráulica Máxima para o SIN (ghmaxsin.out)
=====================================================

.. currentmodule:: inewave.nwlistop.ghmaxsin

Os valores de geração hidráulica máxima para o SIN, localizados no arquivo geralmente denominado
ghmaxsin.out são armazenados na classe:

.. autoclass:: Ghmaxsin
   :members:
